<?xml version="1.0" encoding="UTF-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#80F0F0F0" >

    <ImageView
        android:id="@+id/img_country"
        android:layout_width="40sp"
        android:layout_height="40sp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_margin="5sp" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_toRightOf="@+id/img_country"
        android:orientation="vertical" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_weight="1.0"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/text_name"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_alignParentLeft="true"
                android:gravity="center|left"
                android:textColor="#000000"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/text_rate"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_alignParentRight="true"
                android:layout_marginRight="5sp"
                android:gravity="center|right"
                android:textColor="#505050"
                android:textSize="15sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginTop="2sp"
            android:layout_weight="1.0"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/text_latitude"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_alignParentLeft="true"
                android:gravity="bottom|left"
                android:textColor="#505050"
                android:textSize="15sp" />

            <TextView
                android:id="@+id/text_longitude"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_alignParentRight="true"
                android:layout_marginRight="5sp"
                android:gravity="bottom|right"
                android:textColor="#CC0000"
                android:textSize="15sp" />
        </RelativeLayout>
    </LinearLayout>

</RelativeLayout>